# Uses of Class
org.eclipse.emf.cdo.transfer.ui.swt.TransferDetailsComposite

Packages that use TransferDetailsComposite
Package
Description
org.eclipse.emf.cdo.transfer.ui.swt
Reusable `controls` for dealing with transfers of `resources` between `systems`.

## Uses of TransferDetailsComposite in org.eclipse.emf.cdo.transfer.ui.swt

Methods in org.eclipse.emf.cdo.transfer.ui.swt that return TransferDetailsComposite
Modifier and Type
Method
Description
`TransferDetailsComposite`
TransferComposite.`getTransferDetailsComposite()`